View Issue Details

IDProjectCategoryView StatusLast Update
0000733SymmetricDSImprovementpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.0.10 
Target Version3.1.0Fixed in Version3.1.0 
Summary0000733: dbexport should use the default schema and default catalog if they aren't specified
Descriptiondbexport should use the default schema and default catalog if they aren't specified
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 46e09f75

2012-07-26 10:28:30

chenson

Details Diff
0000733: dbexport should use the default schema and default catalog if they aren't specified
0000733
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/DbExport.java Diff File

SymmetricDS: master e0fe16a6

2012-07-26 11:22:04

chenson

Details Diff
0000733: dbexport should use the default schema and default catalog if they aren't specified
0000733
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/DbExport.java Diff File
mod - symmetric-client/src/test/java/org/jumpmind/symmetric/DbExportImportTest.java Diff File
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/AbstractJdbcDdlReader.java Diff File
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/h2/H2DdlReader.java Diff File

SymmetricDS: master d7993e75

2012-07-26 13:43:30

chenson

Details Diff
0000733: dbexport should use the default schema and default catalog if they aren't specified
0000733
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/AbstractJdbcDdlReader.java Diff File

Issue History

Date Modified Username Field Change
2012-07-26 10:25 chenson New Issue
2012-07-26 10:25 chenson Status new => assigned
2012-07-26 10:25 chenson Assigned To => chenson
2012-07-26 12:58 chenson Status assigned => resolved
2012-07-26 12:58 chenson Fixed in Version => 3.1.0
2012-07-26 12:58 chenson Resolution open => fixed
2012-08-14 07:58 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6084
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6085
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6088
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master d7993e75
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master e0fe16a6
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 46e09f75